ASA-SSM-10 Urgrade signature from S372 to S388

Unanswered Question
Mar 27th, 2009
User Badges:

Hello All,

We are trying to upgrade the signature of an ASA-SSM-10 module from S372 to S388 and we are getting the same error: Error: execUpgradeSoftware : Target system does not have a valid license to process the config with the version S361.1.


Please advice,


Regards,

Aris

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
marcabal Fri, 03/27/2009 - 11:27
User Badges:
  • Cisco Employee,

Can you paste the output of "show version" from one of the SSMs.


I can think of a few possibilities:

1) You don't have a license. In which case you will not be able to install any signature updates.

2) There might be a communication problem between the ASA and the SSM. Part of the information in the license has to be validated through the communication between ASA and SSM. So a communication problem could prevent proper validation of a good license.

3) You license may be expired. In which case you can not load any Signature Updates that have been released since your your license expired. You will need to update your Cisco Service for IPS contract, and then get a new license for your sensor.

4) Or there is the small possibility that you might have found a new bug in the signature update. It is unlikley, but these unlikley things have happened before.


Actions

This Discussion